@charset "utf-8";
/* CSS Document */

/* +++++++++++++ Single Page Title ++++++++++++++++++++ */

#single_title {
	width: 830px;
	height: auto;
	float: left;
	font-size: 18px;
	font-weight: bold;
	color: #A609CC;
	text-align: center;
	margin-bottom: 20px;
	}


#single_title_2 {
	width: 830px;
	height: auto;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #006;
	text-align: center;
	margin-bottom: 20px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Single Page Images ++++++++++++++++++++ */

#single_group {
	width: 238px;
	height: 97px;
	float: left;
	margin-left: 40px;
	margin-bottom: 60px;
	}

#single_image {
	width: 238px;
	height: 97px;
	float: left;
	margin-left: 40px;
	margin-bottom: 20px;
	}

#single_image_1{
	width: 238px;
	height: 97px;
	float: left;
	margin-left: 25px;
	margin-bottom: 20px;
	}

#single_image_1_1{
	width: 238px;
	height: 97px;
	float: left;
	margin-left: 25px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Text & Central Image ++++++++++++++++++++ */

#single_text_images {
	width: 844px;
	height: 270px;
	float: left;
	}

#single_text {
	width: 317px;
	height: 240px;
	float: left;
	font-size: 12px;
	margin-left: 40px;
	background-image: url(../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	text-align: justify;
	margin-bottom: 20px;
	}

#single_text ul {
	list-style-type: none;
	}
	
#single_text li {
	margin: 10px;
	}
	
#single_text p {
	margin-bottom: 10px;
	}

#single_text_2 {
	width: 317px;
	height: 240px;
	float: left;
	font-size: 12px;
	margin-right: 40px;
	background-image: url(../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	text-align: justify;
	margin-bottom: 20px;
	}

#single_text_2 ul {
	list-style-type: none;
	}
	
#single_text_2 li {
	margin: 10px;
	}
	
#single_text_2 p {
	margin-bottom: 10px;
	}

#single_image_2 {
	width: 97px;
	height: 238px;
	float: left;
	margin-right: 6px;
	margin-bottom: 16px;
	margin-top: 6px;
	margin-left: 7px;
	}


#single_text_images_3 {
	width: 844px;
	height: 100px;
	float: left;
	}

#single_text_3 {
	width: 805px;
	height: 65px;
	float: left;
	font-size: 12px;
	margin-left: 15px;
	background-image: url(../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	text-align: justify;
	margin-bottom: 20px;
	margin-top: 20px;
	}

#single_text_3 ul {
	list-style-type: none;
	}
	
#single_text_3 li {
	margin: 10px;
	}
	
#single_text_3 p {
	margin-bottom: 10px;
	}

#single_scroll {
	width: 764px;
	height: 97px;
	float: left;
	margin-bottom: 20px;
	margin-left: 40px;
	margin-right: 40px;
	}


/* ++++++++++++ Golf Scroll Structure ++++++++++++++++++ */

#golf_scroll {
	width: 585px;
	height: 150px;
	float: left;
	margin-bottom: 20px;	
	}

#golf_scroll_image_left {
	width: 170px;
	height: 150px;
	float: left;
	margin-left: 40px;
	margin-bottom: 20px;
	margin-right: 5px;
	margin-top: 2px;
	}

#golf_scroll_image_right {
	width: 250px;
	height: 150px;
	float: right;
	margin-bottom: 20px;
	margin-left: 5px;
	margin-top: 2px;	
	margin-right: 25px;
	}

#golf_scroll_screen {
	width: 755px;
	height: 150px;
	float: left;
	margin-bottom: 20px;	
	}

#golf_scroll_image_left_bottom {
	width: 250px;
	height: 150px;
	float: left;
	margin-bottom: 20px;
	margin-left: 120px;
	margin-top: 2px;	
	margin-right: 5px;
	}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */



/* +++++++++++++ Golf Page Title ++++++++++++++++++++ */

#golf_title {
	width: 830px;
	height: 130px;
	float: left;
	margin-bottom: 20px;
	}

#golf_title_text {
	width: 400px;
	height: auto;
	float: left;
	font-size: 18px;
	font-weight: bold;
	color: #A609CC;
	text-align: center;
	margin-left: 200px;
	margin-bottom: 40px;
	margin-top: 40px;
	margin-right: 5px;
	}

#golf_logo {
	width: 150px;
	height: 120px;
	float: right;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 75px;
	}


/* ++++++++++++++++ Input Boxes +++++++++++++++++++++++ */

#single_inputs_small {
	width: 100px;
	height: auto;
	font-size: 12px;
	float: left;
	text-align: center;
	font-weight: bold;
	color: #033;
	}

#single_inputs_large {
	width: 217px;
	height: auto;
	font-size: 12px;
	float: left;
	text-align: center;
	font-weight: bold;
	color: #033;
	}

#single_inputs_entry {
	width: 158px;
	height: auto;
	font-size: 12px;
	float: left;
	text-align: center;
	font-weight: bold;
	color: #600;
	}


/* ++++++++++++++ Radio Stars DJ Photo +++++++++++++++++ */

#djs {
	font-size: 15px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */